<ion-header>
  <ion-toolbar mode="ios" class="header-page" color="light">
    <div class="header-logo" (click)="this.commonMethodsTs.toPage_HomePage()">
      <img class="logo" src="/assets/images/logo.png" />
    </div>
    <ion-buttons slot="end">
    </ion-buttons>
  </ion-toolbar>
</ion-header>
<ion-content class="ion-padding login-page login-admin">
  <ion-grid fixed class="ion-no-padding text-webkit-center">
    <div class="login-container fit-content">
      <ion-title class="big-title">
        Admin
      </ion-title>
      <ion-title class="small-title">
        Chào mừng bạn đã quay trở lại.
      </ion-title>
      <div class="login-input ion-margin-bottom">
        <ion-item>
          <ion-input placeholder="Tài khoản" clearInput (keyup.enter)="login()" [(ngModel)]="username"></ion-input>
        </ion-item>
        <dailyxe-ion-password placeholder="Mật khẩu" (keyup.enter)="login()" [(ngModel)]="password">
        </dailyxe-ion-password>
      </div>
      <h3 class="btn-login ion-margin-bottom" expand="block" (click)="login()">
          ĐĂNG NHẬP
        </h3>
    </div>
  </ion-grid>
</ion-content>